Bug 166134 - RFE: Add kernel man pages (man9) to man-pages RPM.
RFE: Add kernel man pages (man9) to man-pages RPM.
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: man-pages (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ivana Varekova
Ben Levenson
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-17 05:07 EDT by Gilboa Davara
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-25 10:16:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gilboa Davara 2005-08-17 05:07:00 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050720 Fedora/1.0.6-1.1.fc3 Firefox/1.0.6

Description of problem:
Current man-pages RPM doesn't include the kernel man (9) pages.
Kernel kernel man pages can be built by:
1. cd /usr/src/linux-<ver> (or cd /usr/src/kernels/linux-<ver>
2. make mandocs
3. make installmandocs. (Will install the man pages under /usr/local/man/man9)


Version-Release number of selected component (if applicable):
man-pages-1.67-7

How reproducible:
Always

Steps to Reproduce:
N/A

Actual Results:  N/A

Expected Results:  N/A

Additional info:
Comment 1 Ivana Varekova 2005-08-25 10:16:36 EDT
Kernel man pages are quite specialized, the APIs they describe change all the
time so they change quite often and they are often outdated. 
That's why these man pages should not be in man-pages package. 

Note You need to log in before you can comment on or make changes to this bug.